/**
 * class describing common methods implemented by template parts,
 * used for sheet/models/documents
 */
export default class CommonTemplate {
  fields() { }
  handlebars() { return [] }
  actions() { return {} }
  async prepareContext(item) { }
}